@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

html{
font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
color: #333;
font-size: 62.5%;
line-height: 1.6;
}
* {
		box-sizing: border-box;
}
a {
		display: inline-block;
		transition: .3s;
}
img {
		vertical-align: top;
		max-width: 100%;
}
.sp {
		display: none;
}
.serif {
		font-family: "Noto Serif JP", serif;
}

.section_title {
				display: flex;
				flex-direction: row;
				flex-wrap: wrap;
				align-content: center;
				justify-content: center;
				align-items: center;
				width: 100%;
				max-width: 720px;
				margin: 0 auto;
				padding: 12px 0;
				background: rgb(198, 137, 26);
				background: linear-gradient(45deg, rgba(198, 137, 26, 1) 0%, rgba(228, 185, 30, 1) 34%, rgba(255, 217, 112, 1) 70%, rgba(215, 147, 21, 1) 100%);
				box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
				font-family: "Noto Serif JP", serif;
				font-size: 3.2rem;
				font-weight: 700;
				line-height: 1.5;
				color: #4F2502;
				text-shadow: 0px 0px 10px #FFF3D2;
}

@media screen and (max-width:580px) {
		html{
		}
		.pc {
				display: none;
		}
		.sp {
				display: inline-block;
		}
		img {
				width: 100%;
				height: auto;
		}
		.section_title {
						font-size: 2rem;
						max-width: 90%;
		}
}

body {
				background-image: url(../../img/20th/bg.png);
				background-size: contain;
}
section#mv {
				padding: 60px 20px 72px;
				position: relative;
}
section#mv:before {
				content: "";
				display: inline-block;
				width: 232px;
				height: 265px;
				background-image: url(../../img/20th/img01.png);
				background-repeat: no-repeat;
				background-size: contain;
				position: absolute;
				left: 0;
				top: 0;
				transform: scale(-1, 1);
}
section#mv:after {
				content: "";
				display: inline-block;
				width: 232px;
				height: 265px;
				background-image: url(../../img/20th/img01.png);
				background-repeat: no-repeat;
				background-size: contain;
				position: absolute;
				right: 0;
				top: 0;
}
.mv_inner {
				width: 100%;
				max-width: 1200px;
				margin: 0 auto;
}
.mv_inner_title {
				text-align: center;
				margin: 0 auto -48px;
				z-index: 10;
				position: relative;
}
.mv_inner_cast img {
				width: 100%;
}
.mv_inner_lead {
				width: 90%;
				max-width: 1100px;
				background: rgb(198, 137, 26);
				background: linear-gradient(45deg, rgba(198, 137, 26, 1) 0%, rgba(228, 185, 30, 1) 34%, rgba(255, 217, 112, 1) 70%, rgba(215, 147, 21, 1) 100%);
				box-shadow: 0px 0px 53px 22px rgba(117, 82, 1, 0.53);
				margin: 0 auto 0;
				padding: 20px;
				position: relative;
}
.mv_inner_lead:before {
				content: "";
				display: inline-block;
				width: 84px;
				height: 97px;
				background-image: url(../../img/20th/img01.png);
				background-repeat: no-repeat;
				background-size: contain;
				position: absolute;
				left: 20px;
				top: 20px;
				transform: scale(-1, 1);
				z-index: 10;
}
.mv_inner_lead:after {
				content: "";
				display: inline-block;
				width: 84px;
				height: 97px;
				background-image: url(../../img/20th/img01.png);
				background-repeat: no-repeat;
				background-size: contain;
				position: absolute;
				right: 20px;
				top: 20px;
				z-index: 10;
}
.mv_inner_lead_inner {
				background: #fff;
				box-shadow: 0px 0px 53px 22px rgba(117, 82, 1, 0.53);
				padding: 48px 32px 32px;
				position: relative;
}
.mv_inner_lead_inner:before {
				content: "";
				display: inline-block;
				width: 84px;
				height: 97px;
				background-image: url(../../img/20th/img01.png);
				background-repeat: no-repeat;
				background-size: contain;
				position: absolute;
				left: 0px;
				bottom: 0px;
				transform: rotateZ(180deg);
				z-index: 10;
}
.mv_inner_lead_inner:after {
				content: "";
				display: inline-block;
				width: 84px;
				height: 97px;
				background-image: url(../../img/20th/img01.png);
				background-repeat: no-repeat;
				background-size: contain;
				position: absolute;
				right: 0px;
				bottom: 0px;
				transform: scale(-1, 1) rotateZ(180deg);
				z-index: 10;
}
.mv_inner_lead_inner_title {
				width: 110%;
				position: absolute;
				left: 50%;
				top: -70px;
				transform: translateX(-50%);
				text-align: center;
				z-index: 20;
}
.mv_inner_lead_inner_catch {
				text-align: center;
				margin: 0 0 36px;
}
.mv_inner_lead_inner_text {
				text-align: center;
				font-size: 2.8em;
				font-weight: 600;
				line-height: 1.8;
				margin: 0 0 32px;
}
.mv_inner_lead_inner_text_strong {
				color: #FFAE00;
}
.mv_inner_lead_inner_logo {
				text-align: center;
}
@media screen and (max-width:580px) {
	section#mv {
					padding: 16px 10px 40px;
	}
	section#mv:before, section#mv:after {
					width: 80px;
					height: 100px;
	}
	.mv_inner_title {
					margin: 0 auto -10px;
	}
	.mv_inner_lead {
					width: 100%;
					box-shadow: 0px 0px 5px 5px rgba(117, 82, 1, 0.53);
					padding: 10px;
	}
	.mv_inner_lead:before, .mv_inner_lead:after {
					width: 30px;
					height: 40px;
					top: 10px;
	}
	.mv_inner_lead:before{
					left: 10px;
	}
	.mv_inner_lead:after{
					right: 10px;
	}
	.mv_inner_lead_inner {
					box-shadow: 0px 0px 8px 4px rgba(117, 82, 1, 0.53);
					padding: 16px 16px 24px;
	}
	.mv_inner_lead_inner:before, .mv_inner_lead_inner:after {
					width: 30px;
					height: 40px;
	}
	.mv_inner_lead_inner_title {
					width: 120%;
					top: -20px;
	}
	.mv_inner_lead_inner_catch {
					margin: 0 0 12px;
	}
	.mv_inner_lead_inner_text {
					font-size: 1.4rem;
					margin: 0 0 16px;
	}
	.mv_inner_lead_inner_logo img {
					max-width: 80%;
	}
}



.event_inner {
				padding: 0 20px 154px;
}
.event_inner_catchbox {
				width: 100%;
				max-width: 1000px;
				margin: 0 auto 124px;
				padding: 26px;
				background: rgb(198, 137, 26);
				background: linear-gradient(45deg, rgba(198, 137, 26, 1) 0%, rgba(228, 185, 30, 1) 34%, rgba(255, 217, 112, 1) 70%, rgba(215, 147, 21, 1) 100%);
				box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
				text-align: center;
				font-family: "Noto Serif JP", serif;
				font-size: 3.2rem;
				font-weight: 700;
				line-height: 1.5;
				color: #4F2502;
				text-shadow: 0px 0px 10px #FFF3D2;
}
.event_inner_outline {
				width: 100%;
				max-width: 1100px;
				background: rgb(198, 137, 26);
				background: linear-gradient(45deg, rgba(198, 137, 26, 1) 0%, rgba(228, 185, 30, 1) 34%, rgba(255, 217, 112, 1) 70%, rgba(215, 147, 21, 1) 100%);
				box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
				margin: 0 auto 0;
				padding: 20px;
}
@media screen and (min-width:581px) {.event_inner_outline {width: 90%;}}
.event_inner_outline_inner {
				background: #fff;
				box-shadow: 0px 0px 53px 22px rgba(117, 82, 1, 0.53);
				padding: 48px 32px 32px;
				position: relative;
}
.event_inner_outline_inner_title {
				position: absolute;
				left: 50%;
				top: 0;
				transform: translateX(-50%) translateY(calc(-100% + 20px));
}
.event_inner_outline_inner_span {
				text-align: center;
				font-size: 2.4rem;
				font-weight: 700;
				margin: 0 0 32px;
}
.event_inner_outline_inner_content_title {
				text-align: center;
				display: flex;
				width: 100%;
				max-width: 640px;
				margin: 0 auto 24px;
				flex-direction: row;
				flex-wrap: wrap;
				align-content: center;
				justify-content: center;
				align-items: center;
				padding: 10px;
				border-top: 2px solid;
				border-bottom: 2px solid;
				border-image: linear-gradient(to right, #C6891A, #E4B91E, #FFD970, #D79315) 1;
				font-size: 2.2rem;
				font-weight: 700;
}
.event_inner_outline_inner_content1 {
				margin: 0 0 64px;
}
.event_inner_outline_inner_content_text {
				text-align: center;
				font-size: 2.2rem;
				font-weight: 600;
				margin: 0 0 32px;
}
.event_inner_outline_inner_content1_btn {
				text-align: center;
}
.event_inner_outline_inner_content2_img {
				text-align: center;
				margin: 0 0 28px;
}
.event_inner_outline_inner_content2_note {
				text-align: center;
				font-size: 1.6rem;
				font-weight: 500;
}
@media screen and (min-width:581px) {
	.event_inner_outline_inner_content1_btn a:hover {opacity: .7;	}
}
@media screen and (max-width:580px) {
	.event_inner {
					padding: 0 10px 84px;
	}
	.event_inner_catchbox {
					padding: 16px;
					font-size: 2rem;
	}
	.event_inner_catchbox {
					padding: 16px;
					font-size: 2rem;
					margin: 0 auto 68px;
	}
	.event_inner_outline_inner {
					box-shadow: 0px 0px 8px 4px rgba(117, 82, 1, 0.53);
					padding: 36px 20px 24px;
	}
	.event_inner_outline_inner_span {
					font-size: 1.6rem;
					margin: 0 0 24px;
	}
	.event_inner_outline_inner_content_title {
					padding: 10px 0;
					font-size: 1.8rem;
	}
	.event_inner_outline_inner_content_text {
					font-size: 1.4rem;
					margin: 0 0 24px;
	}
	.event_inner_outline_inner_content2_note {
					font-size: 1.2rem;
	}
}



section#cast {
				background-image: url(../../img/20th/slidebg.png);
				background-size: cover;
				background-position: center;
}
.cast_inner {
				border-top: 10px solid;
				border-bottom: 10px solid;
				border-image: linear-gradient(to right, #C6891A, #E4B91E, #FFD970, #D79315) 1;
				box-shadow: inset 0 30px 30px -30px rgba(86, 64, 0, 1), inset 0 -30px 30px -30px rgba(86, 64, 0, 1);
				padding: 40px 0 12px;
				position: relative;
}
.cast_inner_title {
				position: absolute;
				left: 50%;
				top: 0;
				transform: translateX(-50%) translateY(calc(-50% - 5px));
}
#cast_inner_slider {
				width: 100%;
				overflow: hidden;
				padding: 0 0 20px;
}
#cast_inner_slider .slick-track {
				display: flex;
}
#cast_inner_slider .slick-slide {
		width: 20vw;
		height: auto;
		margin: 0 20px;
		position: relative;
		overflow: hidden;
		filter :drop-shadow(14px 14px 0px rgba(0, 0, 0, 0.25));
		transition: .3s;
}
#cast_inner_slider .slick-slide.tsuchiura:has(a):hover {
		filter :drop-shadow(14px 14px 0px rgba(254, 129, 0, 1));
}
#cast_inner_slider .slick-slide.yokohama:has(a):hover {
		filter :drop-shadow(14px 14px 0px rgba(255, 25, 100, 1));
}
#cast_inner_slider .slick-slide.special:has(a):hover {
		filter :drop-shadow(14px 14px 0px rgba(214, 166, 27, 1));
}
#cast_inner_slider .slick-slide.sapporo:has(a):hover {
		filter :drop-shadow(14px 14px 0px rgba(205, 0, 121, 1));
}
#cast_inner_slider .slick-slide img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
}
@media screen and (max-width:580px) {
	#cast_inner_slider .slick-slide {
					width: 50vw;
					margin: 0 10px;
	}
}


section#schedule {
				background: #432100;
				padding: 120px 20px 160px;
}
.schedule_inner {
				width: 100%;
				max-width: 1100px;
				margin: 0 auto;
}
.schedule_inner_title {
				margin-bottom: 18px;
}
.schedule_inner_note {
				text-align: center;
				color: #fff;
				font-size: 1.6rem;
				margin-bottom: 40px;
}
.schedule_inner_content {
				display: flex;
				flex-direction: row;
				flex-wrap: wrap;
				align-content: center;
				justify-content: space-between;
				align-items: stretch;
				margin: 0 0 64px;
}
.schedule_inner_content_itrem {
				display: flex;
				flex-direction: column;
				flex-wrap: wrap;
				align-content: center;
				justify-content: center;
				align-items: center;
				width: 13%;
				background: linear-gradient(45deg, rgba(198, 137, 26, 1) 0%, rgba(228, 185, 30, 1) 34%, rgba(255, 217, 112, 1) 70%, rgba(215, 147, 21, 1) 100%);
				padding: 2px;
				box-shadow: 0px 4px 10px 0px rgba(255, 204, 0, 1);
				margin: 0 0 16px;
}
.schedule_inner_content_itrem.close {
				background: #888888;
				box-shadow: none;
}
.schedule_inner_content_itrem_date {
				display: flex;
				flex-direction: row;
				flex-wrap: wrap;
				align-content: center;
				justify-content: center;
				align-items: center;
				height: 38px;
				color: #743E00;
				font-size: 2rem;
				font-weight: 600;
				line-height: 1;
}
.close .schedule_inner_content_itrem_date {
				color: #333;
}
.schedule_inner_content_itrem_list {
				display: flex;
				flex-direction: column;
				flex-wrap: wrap;
				align-content: center;
				justify-content: flex-start;
				align-items: center;
				width: 100%;
				height: calc(100% - 38px);
				min-height: 142px;
				background: #fff;
				padding: 10px
}
.schedule_inner_content_itrem_list_item {
				width: 100%;
				text-align: center;
				font-size: 1.4rem;
				font-weight: 600;
				line-height: 1;
}
.schedule_inner_content_itrem_list_item + .schedule_inner_content_itrem_list_item {
				margin-top: 8px;
}
li.schedule_inner_content_itrem_list_item a {
    color: #fff;
    padding: 3px 6px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.schedule_inner_content_itrem_list_item.tsuchiura a {
    background: #FE8100;
}
.schedule_inner_content_itrem_list_item.yokohama a {
    background: #FF1964;
}
.schedule_inner_content_itrem_list_item.special a {
    background: rgb(198, 137, 26);
    background: linear-gradient(45deg, rgba(228, 185, 30, 1) 0%, rgba(198, 137, 26, 1) 34%, rgba(215, 147, 21, 1) 70%, rgba(255, 217, 112, 1) 100%);
}
.schedule_inner_content_itrem_list_item.sapporo a {
    background: #CD0079;
}
.schedule_inner_btn {
				text-align: center;
}
@media screen and (min-width:581px) {
	.schedule_inner_btn a:hover {opacity: .7;	}
}
@media screen and (max-width:580px) {
	section#schedule {
					padding: 60px 20px 100px;
	}
	.schedule_inner_note {
					font-size: 1.4rem;
					margin-bottom: 24px;
	}
	.schedule_inner_content {
					margin: 0 0 42px;
	}
	.schedule_inner_content_itrem {
					flex-direction: row;
					justify-content: space-between;
					align-items: stretch;
					width: 100%;
	}
	.schedule_inner_content_itrem.close {
					display: none;
	}
	.schedule_inner_content_itrem_date {
					padding: 10px 0;
					text-align: center;
					font-size: 1.6rem;
					line-height: 1.4;
					width: 20%;
					height: 100%;
	}
	.schedule_inner_content_itrem_list {
					width: 80%;
					height: auto;
					min-height: initial;
					flex-direction: row;
					align-items: flex-start;
					justify-content: space-between;
					align-content: flex-start;
					padding: 10px 10px 2px;
	}
	li.schedule_inner_content_itrem_list_item {
		width: 48%;
		margin-bottom: 8px;
	}
	.schedule_inner_content_itrem_list_item + .schedule_inner_content_itrem_list_item {
		margin-top: 0px;
	}
}

.internal_link_btn {
  padding: 1.4rem 2.2rem;
  font-size: 1.4rem;font-weight: 700;line-height: 1.5;text-align: center;text-decoration: none;letter-spacing: .1em;color: #fff;
  border-radius: 4rem;
  background-color: #d20010;
  box-shadow: 0 10px 10px rgba(0, 0, 0, .1);
  user-select: none;
  transition: all 0.3s;
  display: inline-block;
  vertical-align: middle;
}
.internal_link_btn:hover {
  background-color: #bd000f;
  opacity: unset !important;
}
@media screen and (min-width:581px) {.internal_link_btn {padding: 1.6rem 6rem;font-size: 1.8rem;}}
